RubyGems Navigation menu

notifiable-apns-grocer 0.18.0

Notifiable APNS plugin for Grocer

Versions:

  1. 0.18.3 - January 07, 2019 (10 KB)
  2. 0.18.2 - August 26, 2018 (10 KB)
  3. 0.18.1 - August 26, 2018 (15.5 KB)
  4. 0.18.0 - August 26, 2018 (15.5 KB)
  5. 0.17.1 - August 24, 2018 (15.5 KB)
Show all versions (31 total)

Owners:

Authors:

  • Matt Brooke-Smith

SHA 256 checksum:

10b7c9c8f9eebed2ef71d39d260037cd6961c994f4d3c8be311bfe95b6fd2e52

Total downloads 25,232

For this version 196

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: